/* НАЧАЛО - ЛЕВОЕ МЕНЮ */
.header-fixed-menu-back {
    background-color: rgba(0,0,0,0.0);
    
     /* Переход */
     -webkit-transition: background-color 0.2s ease-out 0.2s;
     -moz-transition: background-color 0.2s ease-out 0.2s;
     -o-transition: background-color 0.2s ease-out 0.2s;
     transition: background-color 0.2s ease-out 0.2s;
}
.header-fixed-menu-back.opened_menu {
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
}
.header-fixed-menu-container {
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    position: fixed;
    top: 0;
    left: -260px;
    bottom: 0;
    z-index: 99999;
    width: 260px;
    
     /* Переход */
     -webkit-transition: left 0.2s ease-out 0.2s;
     -moz-transition: left 0.2s ease-out 0.2s;
     -o-transition: left 0.2s ease-out 0.2s;
     transition: left 0.2s ease-out 0.2s;
}

.header-fixed-menu-back.opened_menu .header-fixed-menu-container {
    left: 0px;
}

.header-fixed-menu-container .header-fixed-menu-close {
    position: relative;
    text-align: right;
    padding-right: 10px;
}

.header-fixed-menu-container .header-fixed-menu-close i,
.header-fixed-menu-container .header-fixed-menu-close i:focus {
    display: inline-block;
    padding: 8px 10px;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    background-color: #26A54C;
    border-left: 1px solid #F6F6F6;
}
.header-fixed-menu-container .header-fixed-menu-close i:hover,
.header-fixed-menu-container .header-fixed-menu-close i:active {
    color: #fff;
    background-color: #26A54C;
    cursor: pointer;
    opacity: 0.7;
}


.header-fixed-menu-container .header-fixed-menu-body {
    height: 100%;
}
.header-fixed-menu-container .header-fixed-menu-body .scroll-wrapper {
    height: 100%;
}

.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner {
    background-color: #ffffff;
}
.mobile-menu .menu,
.mobile-menu .menu > ul,
.mobile-menu ul,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile-menu .menu,
.mobile-menu .menu > ul,
.mobile-menu ul {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}
.mobile-menu .menu,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner > .nav {
    padding-right: 10px
}
.mobile-menu .menu li,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav li {
    border-top: 1px solid #F6F6F6;
}
.mobile-menu .menu li a.active {
    display: none !important;
}
.mobile-menu a,
.mobile-menu a:focus,
.mobile-menu a:hover,
.mobile-menu a:active,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav li a,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav li a:focus,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav li a:hover,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav li a:active {
    display: block;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 15px 10px 10px;
    background-color: #ffffff;
    text-decoration: none;
    position: relative;
}
.mobile-menu ul.sub-menu a,
.mobile-menu ul.sub-menu a:focus,
.mobile-menu ul.sub-menu a:hover,
.mobile-menu ul.sub-menu a:active,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav li a,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav li a:focus,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav li a:hover,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav li a:active {
    padding: 7px 15px 7px 30px;
    position: relative;
}
.mobile-menu ul.sub-menu ul.sub-menu a,
.mobile-menu ul.sub-menu ul.sub-menu a:focus,
.mobile-menu ul.sub-menu ul.sub-menu a:hover,
.mobile-menu ul.sub-menu ul.sub-menu a:active,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav .nav li a,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav .nav li a:focus,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav .nav li a:hover,
.header-fixed-menu-container .header-fixed-menu-body .scrollbar-inner .nav .nav .nav li a:active {
    padding: 7px 15px 7px 50px;
    position: relative;
}

@media (max-width: 767px) {
	#menu {
		display: none;
	}
}
/* КОНЕЦ - ЛЕВОЕ МЕНЮ */